U++ - Task #1591
Update toolchain on windows
12/26/2016 03:45 PM - Zbigniew Rebacz

Status: Approved Start date: 12/26/2016
Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: General Estimated time: 0.00 hour
Target version: Release 2017.2 Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=47188&#38;#msg_47188 - some users reports that there is a crash when

debuggin windows application, however omari notice that it can be fixed by replace gdb to newer one.

History

#1 - 01/23/2017 11:13 AM - Amrein-Marie Christophe

Is it still accurate?

#2 - 01/23/2017 09:43 PM - Zbigniew Rebacz

It is still actual. We should update bundled tool-chain on MS Windows.

#3 - 02/05/2017 11:20 AM - Zbigniew Rebacz
- Target version changed from Release 2017.1 to Release 2017.2

#4 - 02/22/2017 09:32 AM - Miroslav Fidler

- Status changed from New to Approved

08/23/2025

1/1



http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=47188&#38;#msg_47188

